{
  "schema_version": "1.4.0",
  "id": "GHSA-qpjq-w25x-3v84",
  "modified": "2025-04-03T04:14:02Z",
  "published": "2022-05-01T02:02:54Z",
  "aliases": [
    "CVE-2005-1885"
  ],
  "details": "view.php in YaPiG 0.92b, 0.93u and 0.94u allows remote attackers to obtain sensitive information via a phid parameter that is not an integer, which reveals the path in an error message.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-1885"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/15600"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1014103"
    },
    {
      "type": "WEB",
      "url": "http://secwatch.org/advisories/secwatch/20050530_yapig.txt"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/17119"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-06-06T04:00:00Z"
  }
}